.version.services /* version checker */
{
	color: #00001D;
	background-color: #FC829E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;
}

#pu849
{
	width: 0.01px;
}

#u849
{
	z-index: 84;
	width: 960px;
	margin-right: -10000px;
}

#u240-7
{
	z-index: 86;
	width: 262px;
	min-height: 97px;
	margin-right: -10000px;
	margin-top: 156px;
	left: 349px;
}

#menuu464
{
	z-index: 93;
	width: 960px;
	margin-top: 2px;
}

#u465
{
	width: 190px;
	min-height: 34px;
	margin-right: -10000px;
}

#u466
{
	width: 190px;
	padding-bottom: 12px;
}

#u466:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u466:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u468-4
{
	width: 190px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u466:hover #u468-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u466:active #u468-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u472
{
	width: 190px;
	min-height: 34px;
	margin-right: -10000px;
	left: 192px;
}

#u475
{
	width: 190px;
	padding-bottom: 12px;
}

#u466.MuseMenuActive,#u475:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u475:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u478-4
{
	width: 190px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u466.MuseMenuActive #u468-4,#u475:hover #u478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u475:active #u478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u475.MuseMenuActive #u478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u486
{
	width: 190px;
	min-height: 34px;
	margin-right: -10000px;
	left: 384px;
}

#u487
{
	width: 190px;
	padding-bottom: 12px;
}

#u475.MuseMenuActive,#u487:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u487:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u487.MuseMenuActive
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u489-4
{
	width: 176px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u487:hover #u489-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u487:active #u489-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u487.MuseMenuActive #u489-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u490
{
	z-index: 112;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 176px;
}

#u487:hover #u490
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u487:active #u490
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u487.MuseMenuActive #u490
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u491
{
	width: 190px;
	top: 34px;
}

#u616
{
	width: 190px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u616:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u616:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u619-4
{
	width: 182px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u616:hover #u619-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u616:active #u619-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u595
{
	width: 190px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u616.MuseMenuActive,#u595:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u595:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u597-4
{
	width: 182px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u616.MuseMenuActive #u619-4,#u595:hover #u597-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u595:active #u597-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u492,#u613,#u594,#u606
{
	width: 190px;
}

#u609
{
	width: 190px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u595.MuseMenuActive,#u609:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u609:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u609.MuseMenuActive
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u612-4
{
	width: 182px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u595.MuseMenuActive #u597-4,#u609:hover #u612-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u609:active #u612-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u609.MuseMenuActive #u612-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u493
{
	width: 191px;
	min-height: 34px;
	margin-right: -10000px;
	left: 576px;
}

#u496
{
	width: 191px;
	padding-bottom: 12px;
}

#u496:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u496:active
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u497-4
{
	width: 191px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u496:hover #u497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u496:active #u497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u500
{
	width: 191px;
	min-height: 34px;
	margin-right: -10000px;
	left: 769px;
}

#u503
{
	width: 191px;
	padding-bottom: 12px;
}

#u496.MuseMenuActive,#u503:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u503:active
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u503.MuseMenuActive
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u504-4
{
	width: 191px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u496.MuseMenuActive #u497-4,#u503:hover #u504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u503:active #u504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u503.MuseMenuActive #u504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#pu969
{
	z-index: 2;
	width: 0.01px;
	position: relative;
	margin-top: 6px;
}

#u969
{
	z-index: 0;
	width: 960px;
	background-color: #C3A88A;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu711-7
{
	width: 0.01px;
	position: relative;
	left: 29px;
	padding-top: 23px;
	z-index: 2;
	padding-bottom: 197px;
}

#u711-7
{
	z-index: 145;
	width: 546px;
	min-height: 49px;
	background-color: transparent;
	position: relative;
}

#u711
{
	font-size: 18px;
	font-family: asap, sans-serif;
	font-weight: 700;
	line-height: 22px;
}

#u711-3
{
	line-height: 9px;
}

#u1072
{
	z-index: 5;
	width: 546px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u1048-26
{
	z-index: 6;
	width: 533px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 13px;
}

#u711-2,#u711-5,#u1048-2,#u1048-4,#u1048-6,#u1048-8,#u1048-10,#u1048-12,#u1048-14,#u1048-16,#u1048-18,#u1048-20,#u1048-22,#u1048-24
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u711-4,#u1048,#u1048-3,#u1048-5,#u1048-7,#u1048-9,#u1048-11,#u1048-13,#u1048-15,#u1048-17,#u1048-19,#u1048-21,#u1048-23
{
	font-size: 18px;
	line-height: 22px;
}

#u1047-4
{
	z-index: 32;
	width: 25px;
	min-height: 27px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
}

#u1050-4
{
	z-index: 36;
	width: 25px;
	min-height: 27px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
}

#u1051-4
{
	z-index: 40;
	width: 25px;
	min-height: 27px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
}

#u1052-4
{
	z-index: 44;
	width: 25px;
	min-height: 27px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
}

#u1054-4
{
	z-index: 48;
	width: 25px;
	min-height: 27px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
}

#u1055-4
{
	z-index: 52;
	width: 25px;
	min-height: 27px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 173px;
}

#u1061-4
{
	z-index: 56;
	width: 25px;
	min-height: 27px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 197px;
}

#u1057-4
{
	z-index: 60;
	width: 25px;
	min-height: 27px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 197px;
}

#u1060-4
{
	z-index: 64;
	width: 25px;
	min-height: 27px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u1067-4
{
	z-index: 68;
	width: 25px;
	min-height: 27px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
}

#u1069-4
{
	z-index: 72;
	width: 25px;
	min-height: 27px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 285px;
}

#u1071-4
{
	z-index: 76;
	width: 25px;
	min-height: 27px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 331px;
}

#u1090-4
{
	z-index: 80;
	width: 25px;
	min-height: 27px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
}

#u1047,#u1050,#u1051,#u1052,#u1054,#u1055,#u1061,#u1057,#u1060,#u1067,#u1069,#u1071,#u1090
{
	font-size: 18px;
}

#u970
{
	z-index: 3;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#u971
{
	z-index: 4;
	width: 960px;
	height: 62px;
	background-color: #D0B28E;
	opacity: 0.82;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=82)";
	filter: alpha(opacity=82);
	position: relative;
	margin-right: -10000px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

